<style>
        body {
            font-family: "Outfit", sans-serif;
            font-optical-sizing: auto;
            line-height: 1.6;
            margin: 40px;
            max-width: 900px;
            color: #333;
            max-width: 800;
            text-align: center;
        }
        h1, h2 {
            color: #111;
        }
        h1{
          text-align: center;
        }
        .notice {
            background: #f5f5f5;
            padding: 15px;
            border-left: 4px solid #999;
            margin-bottom: 30px;
        }
    </style>